.user img{
width:100px;
height:100px;
margin-right:18px;
float:left;
margin-left:10px;
border-radius:100px;
}

body {
font-size:13px;
font-family:arial;
}

p {
float:left;
text-align:left;
}

h2 {
float:left;
width:300px;
margin-bottom:0px;
padding-bottom:0px;
text-align:left;
}

.profimg {

border-radius:120px;

}

.pic {
padding-top:112px;
}

.content {
line-height:14px;
}

.kullan {padding-top:10px;

/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4wOSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.09) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.09))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.09) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.09) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.09) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.09) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#17000000',GradientType=0 ); /* IE6-8 */

}

.profile {
float:left;
border-radius:35px;
margin-right:15px;
}

.tables {
text-align:left;padding-top:10px;width:460px;
}

.search {
position:relative;z-index:8;margin-top:120px;width:570px;height:54px;border:0px;border-radius:8px;background-color:#fff;
box-shadow: inset 0px 0px 2px #000;opacity:0.9;cursor:text;background-image:url(search.png);background-repeat:no-repeat;padding-left:60px;font-size:30px;
}

.search:focus {
position:relative;z-index:8;margin-top:120px;width:570px;height:54px;border:0px;border-radius:8px;background-color:#fff;
box-shadow: inset 0px 0px 4px #000;opacity:100;cursor:text;padding-left:60px;font-size:30px;outline: 0;
}

.lin {
color:#fff;font-size:14px;font-family:arial;text-decoration:none;
}


.acikla {
text-decoration:none;
padding:5px;
}


a:link { color:#666;font-size:13px;font-family:arial;  }
a:active { color:#666;font-size:13px;font-family:arial;  }
a:visited { color:#666;font-size:13px;font-family:arial; }

.resim {
border-radius:2px;
float:left;
width:198px;
position:relative;
padding-bottom:8px;
z-index:4;
}

h1 {
padding-top:0px;
margin-top:0px;
}


.photos {
text-decoration:none;
color:#333;
}

.cerceve {
background-color:#fff;
border-radius:4px;
-ms-word-break: break-all;

     /* Be VERY careful with this, breaks normal words wh_erever */
     word-break: break-all;

     /* Non standard for webkit */
     word-break: break-word;

-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
margin-right:10px;
padding:8px;
width:198px;
background-color:#fff;
box-shadow:0px 0px 5px #aeaeae;
min-height:194px;
margin-bottom:19px;
}

.item {
float:left;

}


.kullanici {
border-radius:30px;
margin-right:9px;
}